{
    "dc_identifier": "nl.pv31.2k.2020.677",
    "dc_title": "Provincie Limburg, ontwerpbesluit Wet natuurbescherming, Natura 2000-gebieden, Bongardweide 30 te Baarlo, 2020-204902",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Limburg maken bekend dat het volgende ontwerpbesluit is genomen: Wet natuurbescherming, ontwerpbesluit Locatie: Bongardweide 30 te 5991 NN Baarlo Zaaknummer: 2020-204902 Inzage Het ontwerpbesluit en de bijbehorende stukken liggen ter inzage van 11 december 2020 t/m 21 januari 2021 in het Gouvernement, Limburglaan 10 te Maastricht, na telefonische afspraak, +31 43 389 99 99.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-9185",
    "dc_publisher": "pv31",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2020-12-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2020.677.doc.1",
            "dc_title": "Provincie Limburg, ontwerpbesluit Wet natuurbescherming, Natura 2000-gebieden, Bongardweide 30 te Baarlo, 2020-204902",
            "foi_fileName": "prb-2020-9185.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-9185.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2020.677.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2020-66366.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-66366/1/bijlage/exb-2020-66366.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2020.677.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2020-66367.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-66367/1/bijlage/exb-2020-66367.pdf"
        }
    ]
}